Subject: Please Help! Cannot send mail...

From: [email-masked] (Thommy Brolin)
Date: Mon, 15 May 1995 12:53:15 GMT

Can someone please help me?

I have just installed PINE 3.91 on my Compaq Deskpro XL running
SCO UNIX 3.2v4.2, and I have a problem.

When I compose a mail message, press '^X' to send it and verifies(sp?)
with 'Y', I get the message 'no valid author specification present',
and no mail is sent (it is posted to the 'post-sent' mailbox, though).

I recall someone posting something similar to the 'ELM' newsgroup, and
I think it has something to do with MMDF, and some setting that is needed
to make sure that the mailer properly inserts the (I think) 'from'-line.

As I can't mail at all at the moment, I would be very happy if someone
would take the time to help me out on this.

Either post the answer in this newsgroup, or e-mail me directly.

Thanks in advance

Thommy Brolin
[email-masked]